bulk-downloads: Bulk download information

API: standardebooks.org:standard-ebooks-api
Endpoint: /bulk-downloads
Response format: text/html
Auth: unknown
Method: GET
Last Status: 200
Latency: 427ms

Description

Returns an HTML page with links to download zip files of entire ebook collections. Useful for offline archiving or bulk ingestion of the catalog.

From spec: Information about bulk downloading the entire Standard Ebooks catalog.

Usage Tips

- Requires Patrons Circle membership to access actual downloads - Available downloads organized by subjects, collections, authors, and release months - Download links point to zip files containing multiple ebook formats

Examples (1)

Bulk downloads information page doc_extracted

Demonstrates accessing the bulk downloads landing page which provides links to download ebook collections by subject, collection, author, or month.

curl 'https://standardebooks.org/bulk-downloads'
import requests

resp = requests.get("https://standardebooks.org/bulk-downloads")
data = resp.json()
import zingu_apis

api = zingu_apis.api("standardebooks")
result = api.fetch("bulk-downloads")

for item in result:
    print(item)
const resp = await fetch("https://standardebooks.org/bulk-downloads");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:52:16.424201 200 427ms
2026-04-15 00:11:58.057936 200 401ms
2026-04-14 02:27:08.335157 200 432ms
2026-04-12 16:50:08.395824 200 395ms
2026-04-10 02:54:57.087105 200 477ms
2026-04-09 00:40:58.113647 200 463ms